{
  "name": "Honda S2000 (AP2)",
  "brand": "Gentle Mind Performance",
  "description": "The Honda S2000 is a roadster that was manufactured by Japanese automaker Honda from 1999 to 2009. First shown as a concept car at the Tokyo Motor Show in 1995, the production version was launched in April 1999 to celebrate the company&#39;s 50th anniversary. The S2000 is named for its engine displacement of two liters, carrying on in the tradition of the S500, S600, and S800 roadsters of the 1960s.<br>Several revisions were made throughout the car&#39;s lifetime, including changes to the engine, gearbox, suspension, interior and exterior. Officially two variants exist: the initial launch model was given the chassis code AP1, though cosmetically similar, the facelifted version (known as the AP2 in the US) incorporated significant changes to the drivetrain and suspension. Production of the S2000 ceased in June 2009.<br>The AP1 version delivers 240 hp on its tiny 2.0 liter engine thanks to Honda VTEC technology that varies the valve timing around 5800 RPMs. It has remained the production engine with the highest power to capacity ratio (120 hp/liter) until the outcome of the Ferrari 458 Italia. Nevertheless its very good maneuvrability thanks to the very stiff spaceframe chassis and to the nearly perfect 50:50 weight distribution, the AP1 version had a big toe in gain in rear suspension bump that is responsible of a good amount of toe out in rebound and then of a slight tendency to oversteer during the off throttle operations. This is counteracted by a big amount of static toe in that could induce some midcorner understeer. Anyway it&#39;s just sufficient to anticipate the throttle to get this stiff and reactive chassis oversteer again.<br>In the AP2 version, these problems were solved trough a completely different, more comfortable and forgiving suspensin setup because the novice drivers found the AP1 a little bit frustrating sometimes. In addiction, the AP2 engine has a 2.2 liter stroked engine that because of the longer stroke it has slightly more torque on the same power output but a lower engine limiter.",
  "tags": [
    "japan",
    "manual",
    "rwd"
  ],
  "class": "street",
  "specs": {
    "bhp": "240 hp",
    "torque": "221 Nm",
    "weight": "1300 kg",
    "topspeed": "235 km/h",
    "acceleration": "0 - 100 kph in 6.1 s",
    "pwratio": "5.21 kg/hp"
  },
  "torqueCurve": [
[0,80],
[250,85],
[500,89],
[750,94],
[1000,99],
[1250,107],
[1500,118],
[1750,130],
[2000,136],
[2250,142],
[2500,150],
[2750,161],
[3000,173],
[3250,181],
[3500,181],
[3750,180],
[4000,177],
[4250,176],
[4500,177],
[4750,179],
[5000,181],
[5250,182],
[5500,182],
[5750,181],
[6000,188],
[6250,211],
[6500,216],
[6750,214],
[7000,213],
[7250,213],
[7500,212],
[7750,211],
[8000,208],
[8250,201]
],
"powerCurve": [
[0,0],
[250,3],
[500,6],
[750,10],
[1000,14],
[1250,19],
[1500,25],
[1750,32],
[2000,38],
[2250,45],
[2500,53],
[2750,63],
[3000,73],
[3250,83],
[3500,90],
[3750,96],
[4000,101],
[4250,106],
[4500,113],
[4750,121],
[5000,129],
[5250,136],
[5500,142],
[5750,148],
[6000,160],
[6250,188],
[6500,200],
[6750,206],
[7000,212],
[7250,219],
[7500,227],
[7750,233],
[8000,236],
[8250,236]
],
  "country": "Japan",
  "author": "Remco & abbo90",
  "url": " ",
  "year": 2004,
  "version": "1.0"
}